Bug 222572 - man pages with execute bit
man pages with execute bit
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dhcp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-14 14:46 EST by Terje Rosten
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-05 13:19:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terje Rosten 2007-01-14 14:46:03 EST
Description of problem:

All man pages for dhcp/dhclient has execute bit set:

dhclient-3.0.5-8.fc7
-rwxr-xr-x 1 root root  8624 2006-11-29 16:59 /usr/share/man/man5/dhclient.conf.5.gz
-rwxr-xr-x 1 root root  6398 2006-11-29 16:59 /usr/share/man/man5/dhclient-eval.5.gz
-rwxr-xr-x 1 root root  1160 2006-11-29 16:59
/usr/share/man/man5/dhclient.leases.5.gz
-rwxr-xr-x 1 root root 14543 2006-11-29 16:59
/usr/share/man/man5/dhclient-options.5.gz
-rwxr-xr-x 1 root root  6054 2006-11-29 16:59 /usr/share/man/man8/dhclient.8.gz
-rwxr-xr-x 1 root root  4564 2006-11-29 16:59
/usr/share/man/man8/dhclient-script.8.gz
dhcp-3.0.5-8.fc7
-rwxr-xr-x 1 root root  4010 2006-11-29 16:59 /usr/share/man/man1/omshell.1.gz
-rwxr-xr-x 1 root root 28933 2006-11-29 16:59 /usr/share/man/man5/dhcpd.conf.5.gz
-rwxr-xr-x 1 root root  6398 2006-11-29 16:59 /usr/share/man/man5/dhcpd-eval.5.gz
-rwxr-xr-x 1 root root  4424 2006-11-29 16:59 /usr/share/man/man5/dhcpd.leases.5.gz
-rwxr-xr-x 1 root root 14543 2006-11-29 16:59 /usr/share/man/man5/dhcpd-options.5.gz
-rwxr-xr-x 1 root root  8833 2006-11-29 16:59 /usr/share/man/man8/dhcpd.8.gz
-rwxr-xr-x 1 root root  3546 2006-11-29 16:59 /usr/share/man/man8/dhcrelay.8.gz
Comment 1 David Cantrell 2007-03-05 13:19:58 EST
Fixed in rawhide in dhcp-3.0.5-25.fc7.

Note You need to log in before you can comment on or make changes to this bug.